## ruby-jmespath 1.4.0

=== debian/changelog ===
ruby-jmespath (1.4.0-3) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + ruby-jmespath: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 18:50:42 +0530

ruby-jmespath (1.4.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * Source-only upload for testing migration

 -- Sruthi Chandran <srud@debian.org>  Fri, 20 Dec 2019 12:22:23 +0530

ruby-jmespath (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #928152)

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Mon, 29 Apr 2019 02:58:29 +0530
