=== debian/control ===
Source: ruby-jmespath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jmespath.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jmespath
Homepage: https://github.com/trevorrowe/jmespath.rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jmespath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of JMESPath
 An implementation of JMESPath for Ruby. This implementation supports searching
 JSON documents as well as native Ruby data structures.
 .
 You can call JMESPath.search with a valid JMESPath search expression and data
 to search. It will return the extracted values.
