## ruby-jmespath 1.6.1

=== debian/changelog ===
ruby-jmespath (1.6.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream Release
  * New upstream version 1.6.1
  * d/control: (Standards-Version): Bump to 4.6.1.
   -(Depends): Use ${ruby:Depends} and remove interpreter.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Tue, 16 Aug 2022 23:35:09 +0000
