=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
 Build-Depends: debhelper-compat (= 13), gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jmespath.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jmespath
 Homepage: https://github.com/trevorrowe/jmespath.rb
@@ -15,7 +15,7 @@
 Package: ruby-jmespath
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby implementation of JMESPath
