=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
 Build-Depends: debhelper-compat (= 13), gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jmespath.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jmespath
 Homepage: https://github.com/trevorrowe/jmespath.rb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jmespath
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
