=== debian/watch ===
version=4
https://gemwatch.debian.net/jmespath .*/jmespath-(.*).tar.gz
